<div class="card mt-4 rtl">
    <h4 class="card-header rtl">خانه</h4>
    <div class="card-body rtl">
        <p>به ایران هتل خوش آمدید</p>
        <p>نقش شما : <strong>{{currentUser.role}}</strong>.</p>
        <p>این صفحه برای تمام کاربران در دسترس است <u>کابران لاگین شده</u>.</p>
        <p class="mb-1 rtl">کاربر جاری :</p>
        <div *ngIf="loading" class="spinner-border spinner-border-sm"></div>
        <ul *ngIf="userFromApi">
            <li>{{userFromApi.firstName}} {{userFromApi.lastName}}</li>
        </ul>
    </div>
</div>